{
  "show": true,
  "id": "popup_001",
  "header": "UPDATE DISCONTINUITION!!",
  "body": "Due to NO Support from community, it is being difficult for me to maintain this project, due to which, Next coming update might be the LAST update for FocusGram. THANKS FOR UNDERSTANDING! ",
  "max_shows": 5,
  "button_text": "OKAY"
  
  
}
